RSAENCRYPT(1)

NAME
rsaencrypt - Runs TPM2_RsaEncrypt

DESCRIPTION
--version-string=v1045 is not a valid option

rsaencrypt

Runs TPM2_RSA_Encrypt

-hk key handle

-id decrypt file name

    [-oe encrypt file name (default do not save)]

--version is not a valid option

rsaencrypt

Runs TPM2_RSA_Encrypt

-hk key handle

-id decrypt file name

    [-oe encrypt file name (default do not save)]

SEE ALSO
The full documentation for rsaencrypt is maintained as a Texinfo manual. If the info and rsaencrypt programs are properly installed at your site, the command

    info rsaencrypt

should give you access to the complete manual.